[Obj_49]
Radius=1
Height=0,015
Color=FFFFFFFF
[Obj_2]
Angle=90
[Join_41]
ID_0=42
[Obj_41]
Radius=0,3
Height=0,2
Color=FFFFFFFF
[Obj_42]
Left=-1
Top=-2
Width=3
Height=5
[Join_38]
ID_0=37
[Obj_38]
Radius=0,3
Height=0,2
Color=FFFFFFFF
[Obj_37]
Left=-1
Top=-1
Width=3
Height=5
[Join_29]
ID_0=32
[Join_30]
ID_0=37
[Join_31]
ID_0=32
[Join_32]
ID_0=30
[Obj_32]
Time=0,4
[Join_39]
ID_0=36
[Obj_39]
Radius=0,3
Height=0,2
Color=FFFFFFFF
[Obj_36]
Left=-1
Top=-1
Width=3
Height=5
[Join_26]
ID_0=33
[Join_27]
ID_0=36
[Join_28]
ID_0=33
[Join_33]
ID_0=27
[Obj_33]
Time=0,4
[Join_40]
ID_0=35
[Obj_40]
Radius=0,3
Height=0,2
Color=FFFFFFFF
[Obj_35]
Left=-1
Top=-1
Width=3
Height=5
[Join_23]
ID_0=34
[Join_24]
ID_0=35
[Join_25]
ID_0=34
[Join_34]
ID_0=24
[Obj_34]
Time=0,4
[Obj_22]
Left=-2
Top=-1
Width=5
Height=3
[Talks_22]
ID_0=Видимо это криокапсулы
[Obj_4]
Progress=1
[Obj_7]
Progress=1
[Obj_6]
Progress=1
[Obj_5]
Progress=1
[Join_8]
ID_0=4
[Obj_8]
Radius=0,15
Height=0,015
Color=FF3366FF
[Obj_45]
Radius=0,15
Height=0,015
Color=FFFF0000
[Join_16]
ID_0=6
[Obj_16]
Radius=0,15
Height=0,015
Color=FF3366FF
[Obj_46]
Radius=0,15
Height=0,015
Color=FFFF0000
[Join_9]
ID_0=8
[Obj_9]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_12]
ID_0=7
[Obj_12]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_17]
ID_0=16
[Obj_17]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_21]
ID_0=5
[Obj_21]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_10]
ID_0=9
[Obj_10]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_13]
ID_0=12
[Obj_13]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_18]
ID_0=17
[Obj_18]
Radius=0,15
Height=0,015
Color=FF3366FF
[Obj_47]
Radius=0,15
Height=0,015
Color=FFFF0000
[Obj_43]
Radius=0,15
Height=0,015
Color=FFFF0000
[Join_14]
ID_0=13
[Obj_14]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_19]
ID_0=18
[Obj_19]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_20]
ID_0=21
[Obj_20]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_11]
ID_0=10
[Obj_11]
Radius=0,15
Height=0,015
Color=FF3366FF
[Join_15]
ID_0=14
[Obj_15]
Radius=0,15
Height=0,015
Color=FF3366FF
[Obj_44]
Radius=0,15
Height=0,015
Color=FFFF0000
[Obj_48]
Radius=0,15
Height=0,015
Color=FFFF0000
[Obj_51]
Left=-2
Top=-1
Width=5
Height=3
[Talks_51]
ID_0=А это то что мы искали, средство связи с Землей!
[Obj_50]
Type=8
Radius=24
Count=1
Damage=0
[Obj_3]
Radius=0,7
Height=0,2
Color=FFFFCC66
